Spørgsmål og svar

Tilbage
Søgeord:  

Hvilke TLS-versioner støttes for e-mail?

Vi støtter TLS 1.2 og 1.3.

Hvis din programvare ikke støtter TLS 1.2 (se nedenfor) med PFS ("perfect forward secrecy"), så skal du enten opgradere, bruge vores webmail, eller (ikke anbefalt) skru af kryptering (SSL, TLS, STARTTLS) i e-mailprogrammet så alt vil blive sendt i klartekst. Vi anbefaler opgradering.

OBS: TLS 1.2 blev introdusert i 2008. Programvare/utstyr som ikke støtter TLS 1.2 har i stor grad svært alvorlige sikkerhedshuld og bør ikke bruges på net.


Oversigt over programvare som støtter TLS 1.2 og nyere

  • Apple Mail: 10 og nyere (Sierra)
  • Outlook for Mac: 2016 og nyere
  • Outlook for Windows: 2013 og nyere
  • Thunderbird: 31 og nyere
  • OpenSSL-basert programvare fra og med 1.0.1
  • MacOS: Sierra (10.12) og nyere
  • Windows: 8 og nyere

Oversigt over programvare som IKKE støtter TLS 1.2 og nyere

  • Apple Mail: 9.3 og ældre
  • Eudora
  • Microsoft Entourage
  • Outlook for Mac: 2012 og ældre
  • Outlook for Windows: 2010 og ældre
  • Thunderbird: 27 og ældre
  • Windows Live Mail
  • OpenSSL-basert programvare ældre end 1.0.1
  • Android: 4 og ældre
  • iOS: 4 og ældre
  • MacOS: El Capitan (10.11) og ældre
  • Windows: 7 og ældre (må skrus på manuelt for Windows 7)

© 2022 Domeneshop AS · Om os · Vilkår · Fortrolighedspolitik